Bug 1250062 - Migration Guide: Change internal reference to external reference after publishing the guide
Migration Guide: Change internal reference to external reference after publis...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: EAP 6.4.3
Assigned To: sgilda
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 08:28 EDT by sgilda
Modified: 2015-10-20 08:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:48:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sgilda 2015-08-04 08:28:32 EDT
Document URL: 

We need to publish the Migration Guide ahead of the other guides. In order to do that, I had to temporarily add this topic to the Migration Guide:

 Configure Stateful Session Bean Cache [44640]

After the Migration Guide is published to the portal, modify the following topic to reference to the above topic in the Administration and Configuration Guide.

   Migrate Stateful EJB Cache Configuration [44582]

See original bug: https://bugzilla.redhat.com/show_bug.cgi?id=1232345

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 1 sgilda 2015-08-12 07:55:17 EDT
I should amend the description of this bug.

This is the section Administration Guide that contains the new topic:

  Section: Configuring Session Beans
    Session Bean Access Timeout [5735]
    Set Default Session Bean Access Timeout Values [5388]
    Session Bean Transaction Timeout [42266]
    Configure Stateful Session Bean Cache [44640]

After we publish the Administration and Configuration Guide, we can remove the Injected link and uncomment the paragraph that refers to the topic in the Admin Guide this topic:

    Migrate Stateful EJB Cache Configuration [44582]
Comment 3 Nikoleta Ziakova 2015-10-09 07:31:29 EDT
Verified in Revision 6.4.0-37

Note You need to log in before you can comment on or make changes to this bug.